export const categoryConstants = {
    GETALL_REQUEST: 'CATEGORY_GETALL_REQUEST',
    GETALL_SUCCESS: 'CATEGORY_GETALL_SUCCESS',
    GETALL_FAILURE: 'CATEGORY_GETALL_FAILURE',
    FINDBYID_REQUEST: 'CATEGORY_FINDBYID_REQUEST',
    FINDBYID_SUCCESS: 'CATEGORY_FINDBYID_SUCCESS',
    FINDBYID_FAILURE: 'CATEGORY_FINDBYID_FAILURE',
};
